Kertas Nusantara - Bug #4064

Ubah logo port dev jadi Logo Kertas
12/08/2025 04:26 PM - Mr Ikmal

Status: Assigned Start date: 12/08/2025
Priority: Normal Due date: 12/10/2025
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,
Mohon bantuannya, mengubah logo yg sekarang di port dev jadi logo punya Kertas Nusantara.

Link Logo:
https://drive.google.com/file/d/1XcKUQRHaMhwCcwBJza_4WdJ2SOwbwH1r/view?usp=sharing

Terima kasih.

URL : https://hris-kertasnusantara-dev.minovais.com/
DB : MinovaES_KertasNusantara_Dev (103.153.60.89)

History

#1 - 12/09/2025 12:02 PM - Kezia Pawitra Yulianti
- Due date set to 12/10/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Mr Dhafin

Dhafin,
coba ini belajar dan tanya ama mas bin, dimana penyesuaian nya
Tks

#2 - 12/09/2025 01:51 PM - Mr Dhafin

- File clipboard-202512091349-lol5p.png added

- File clipboard-202512091350-mmtdg.png added
- Assignee changed from Mr Dhafin to Mr Ikmal

Dear Ikmal,

Udh saya coba buat ganti logo di menu Company Logo tapi tetep gabisa, setelah saya tanya mas bin infonya harus di debug sama tim developer.

12/13/2025 1/2



https://drive.google.com/file/d/1XcKUQRHaMhwCcwBJza_4WdJ2SOwbwH1r/view?usp=sharing
https://hris-kertasnusantara-dev.minovais.com/
#3 - 12/09/2025 01:51 PM - Mr Dhafin

- Assignee changed from Mr Ikmal to Kezia Pawitra Yulianti

Files
clipboard-202512091349-lol5p.png 101 KB 12/09/2025 Mr Dhafin
clipboard-202512091350-mmtdg.png 185 KB 12/09/2025 Mr Dhafin
